Tags (GWT Maven Archetype 3.1.0-3.0.0 API)
Date: 2014-02-28

org.gcube.application.aquamaps.aquamapsportlet.client.constants

## Class Tags

- java.lang.Object
- - org.gcube.application.aquamaps.aquamapsportlet.client.constants.Tags

-     public class Tags
      extends Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `AQUAMAPS_ID`
    `static String` | `AQUAMAPS_TITLE`
    `static String` | `AQUAMAPS_TYPE`
    `static String` | `AREA_MAP_TYPE`
    `static String` | `ASC`
    `static String` | `DATA`
    `static String` | `DEFAULT_ALGORITHM`
    `static String` | `dir`
    `static String` | `EMPTY_JSON`
    `static String` | `filterSummary`
    `static String` | `gatherImagesOnPublicPort`
    `static String` | `HSPEC`
    `static String` | `IMPORT_PROGRESS`
    `static String` | `JSONUTF8`
    `static String` | `lastFetchedBasket`
    `static String` | `LIMIT`
    `static String` | `PHYLOGENY_LEVEL`
    `static String` | `publicHost`
    `static String` | `SELECTED_AREAS`
    `static String` | `SELECTED_Species`
    `static String` | `SELECTION_attribute_NAME`
    `static String` | `SETTINGS`
    `static String` | `sort`
    `static String` | `SPECIES_FILTER`
    `static String` | `START`
    `static String` | `submittedFilterByTitle`
    `static String` | `submittedJobId`
    `static String` | `submittedJobStatus`
    `static String` | `submittedObjectDate`
    `static String` | `submittedObjectStatus`
    `static String` | `submittedObjectType`
    `static String` | `submittedShowAquaMaps`
    `static String` | `Threshold`
    `static String` | `TOTAL_COUNT`
    `static String` | `TREE_TYPE`
    `static String` | `WEIGHTS`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `Tags()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### sort

          public static final String sort

      See Also:
        Constant Field Values

    - #### dir

          public static final String dir

      See Also:
        Constant Field Values

    - #### ASC

          public static final String ASC

      See Also:
        Constant Field Values

    - #### JSONUTF8

          public static final String JSONUTF8

      See Also:
        Constant Field Values

    - #### TOTAL_COUNT

          public static final String TOTAL_COUNT

      See Also:
        Constant Field Values

    - #### DATA

          public static final String DATA

      See Also:
        Constant Field Values

    - #### EMPTY_JSON

          public static final String EMPTY_JSON

      See Also:
        Constant Field Values

    - #### SPECIES_FILTER

          public static final String SPECIES_FILTER

      See Also:
        Constant Field Values

    - #### IMPORT_PROGRESS

          public static final String IMPORT_PROGRESS

      See Also:
        Constant Field Values

    - #### filterSummary

          public static final String filterSummary

      See Also:
        Constant Field Values

    - #### PHYLOGENY_LEVEL

          public static final String PHYLOGENY_LEVEL

      See Also:
        Constant Field Values

    - #### AREA_MAP_TYPE

          public static final String AREA_MAP_TYPE

      See Also:
        Constant Field Values

    - #### TREE_TYPE

          public static final String TREE_TYPE

      See Also:
        Constant Field Values

    - #### START

          public static final String START

      See Also:
        Constant Field Values

    - #### LIMIT

          public static final String LIMIT

      See Also:
        Constant Field Values

    - #### AQUAMAPS_TITLE

          public static final String AQUAMAPS_TITLE

      See Also:
        Constant Field Values

    - #### AQUAMAPS_ID

          public static final String AQUAMAPS_ID

      See Also:
        Constant Field Values

    - #### AQUAMAPS_TYPE

          public static final String AQUAMAPS_TYPE

      See Also:
        Constant Field Values

    - #### lastFetchedBasket

          public static final String lastFetchedBasket

      See Also:
        Constant Field Values

    - #### SELECTION_attribute_NAME

          public static final String SELECTION_attribute_NAME

      See Also:
        Constant Field Values

    - #### SELECTED_Species

          public static final String SELECTED_Species

      See Also:
        Constant Field Values

    - #### SELECTED_AREAS

          public static final String SELECTED_AREAS

      See Also:
        Constant Field Values

    - #### SETTINGS

          public static final String SETTINGS

      See Also:
        Constant Field Values

    - #### WEIGHTS

          public static final String WEIGHTS

      See Also:
        Constant Field Values

    - #### HSPEC

          public static final String HSPEC

      See Also:
        Constant Field Values

    - #### Threshold

          public static final String Threshold

      See Also:
        Constant Field Values

    - #### submittedJobId

          public static final String submittedJobId

      See Also:
        Constant Field Values

    - #### submittedObjectType

          public static final String submittedObjectType

      See Also:
        Constant Field Values

    - #### submittedObjectDate

          public static final String submittedObjectDate

      See Also:
        Constant Field Values

    - #### submittedJobStatus

          public static final String submittedJobStatus

      See Also:
        Constant Field Values

    - #### submittedObjectStatus

          public static final String submittedObjectStatus

      See Also:
        Constant Field Values

    - #### submittedShowAquaMaps

          public static final String submittedShowAquaMaps

      See Also:
        Constant Field Values

    - #### submittedFilterByTitle

          public static final String submittedFilterByTitle

      See Also:
        Constant Field Values

    - #### gatherImagesOnPublicPort

          public static final String gatherImagesOnPublicPort

      See Also:
        Constant Field Values

    - #### publicHost

          public static final String publicHost

      See Also:
        Constant Field Values

    - #### DEFAULT_ALGORITHM

          public static final String DEFAULT_ALGORITHM

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### Tags

          public Tags()

Copyright © 2014. All Rights Reserved.